#container {
	height: 351px;
	width: 515px;
	overflow: visible;
	margin-top: 80px;
	margin-left: 337px;
}
#nav {
	width: 495px;
	margin-left: 337px;
	overflow: visible;
	margin-top: 13px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #999999;
}

.thumbs {
	padding-bottom: 13px;
	padding-right: 20px;
	float: left;
	padding-top: 0px;
	padding-left: 0px;
}
